

html {width:100%;height:100%;margin:0;padding:0;border:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;}
body {width:100%;height:100%;margin:0;padding:0;-webkit-print-color-adjust:exact;}
span {font:inherit;}
/*šeit ir b100 stili ar nelieliem pielāgojumiem*/

body,input,textarea,label,select { font-family: Segoe UI,Tahoma,"Open Sans",San Francisco,Helvetica,sans-serif; font-size:14px; outline:none; }
.mono { font-family: Consolas,Menlo,Monaco,Ubuntu Mono,source-code-pro,monospace; font-size:10pt; }


/*------- DatePicker -------------------------*/
/*input[type="date"]::-webkit-datetime-edit, input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-clear-button { color: #fff; position: relative; text-align:center;}*/
/*------- Day ------------------------*/
/*input[type="date"]::-webkit-datetime-edit-day-field:focus { color:white; }*/
/*input[type="date"]::-webkit-datetime-edit-day-field {*/
/*    position: absolute !important; left: 0; color:#000; width:30px; text-align:center; tab-index:0;*/
/*}*/
/*------- Month ------------------------*/
/*input[type="date"]::-webkit-datetime-edit-month-field:focus { color:white; }*/
/*input[type="date"]::-webkit-datetime-edit-month-field {*/
/*    position: absolute !important; border-left: 1px solid silver; left:30px;color:#000; width:30px; text-align:center; tab-index:1;*/
/*}*/
/*------- Year ------------------------*/
/*input[type="date"]::-webkit-datetime-edit-year-field:focus { color:white; }*/
/*input[type="date"]::-webkit-datetime-edit-year-field {*/
/*    position: absolute !important; border-left: 1px solid silver; left:62px; color:#000; width:45px; text-align:center; tab-index:2;*/
/*}*/

/*---- pārkrāsojam html-natīvos rad/chk (pārlūkos natīvie ir zili): -----------*/
input[type="radio"],input[type="checkbox"] { /* html-radiopoga - change "blue" browser chrome to yellow */
  filter: saturate(0%) brightness(1); /*melnbalts*/
}
/*---- pārkrāsojam chk (pārlūkos natīvais ir zils): -----------*/
input[type="checkbox"] {
	width:16px; height:16px; margin:0; position:relative; top:-2px;
	opacity:0.5;
  /*filter: hue-rotate(215deg) brightness(1.2);*/
  /*filter: grayscale(100%) brightness(1.6); saturate(20%)*/
  /*filter: hue-rotate(-141deg) saturate(88%) brightness(1.1); ▬ labs, bet nedaudz par zaļu*/
/*  filter: hue-rotate(217deg) saturate(73%) brightness(1.25);*/
  /*clrMain/#CC9900 =203deg,100%,1.57*/
  /*clrAlt/#78941D =217deg,73%,1.25*/
}

.ttLstMinW { min-width:min(100%,900px); } /*sarakstu platums - kamēr fcss dialogā nevaram uzdot min() dēļ komata..*/
body{background:linear-gradient(to bottom,#f8f9fa,#f1f3f4);background:-webkit-linear-gradient(top,#f8f9fa,#f1f3f4);background-position: left top;background-repeat: no-repeat;background-color:#f1f3f4;}::placeholder{color:#8b9ea8;opacity:0.7;}:-ms-input-placeholder{color:#8b9ea8;opacity:0.7;}::-ms-input-placeholder{color:#8b9ea8;opacity:0.7;}